﻿@charset "utf-8"; 
.in_pro_content li img{width:auto}
.full_page,.submenu{background:#fff}
.full_page a{color:#000}
.header_bar>li:hover>a{color:#fff}
.con_title,.content_left .searchbox_content #btnSearch{background-color:#28bcef}
.in_news{background:#f4f4f4}
.goods_right{display:flex;flex-direction:column}
.goods_right h3{text-align:center}
.goods_right>div{margin-left:30px}
.in_news_detail{background:#f4f4f4}
.in_news_detail .in_header_title{color:#000}
.in_news_detail .in_news_title i{background:#000}
.in_detail_wrap h3 a{color:#000}
.in_detail_wrap p{color:#444;padding:0 15px}
.in_detail_wrap{background:0 0}
.footer{background:url(/Content/uploads/2019531698/201912311122366238798.jpg) no-repeat center bottom}
.foot_box a,.foot_box a:hover,.foot_box h3,.foot_box li,.footer{color:#000}
.footer_name a{color:#000!important}
.header_bar>li:hover,.submenu li:hover{background:#23bbef}
.submenu li:hover a{color:#fff}
.sf-menu li a,.sf-menu1 li a{background-color:#f7f7f7}
.in_store_ol .in_right{width:50%}
.in_right_wrap h1{font-size:36px;line-height:1.5}
.in_function_int p{font-size:20px;line-height:1.9}
.sf-menu li a,.sf-menu1 li a{background-color:initial}
.sf-menu .LiLevel1 a{white-space:normal}
.full_page a{font-size:16px}
.page_content{padding-right:15px;display:flex;align-items:center;justify-content:space-between;max-width:1230px}
.nav_bar{padding:0 20px;min-width:inherit}
.tsearch .sk{width:190px;height:36px;padding-left:10px;box-sizing:border-box;border:1px solid #28bcef;float:left;outline:0}
.tsearch .sbtn{width:40px;height:36px;background:#28bcef url(/images/m182/black/search.png) no-repeat center center;border:none;cursor:pointer}
.foot_box .h3,.foot_box>li a{color:#000}
.logo_bar{width:auto}
@media screen and (max-width:1150px){.tsearch{display:none}
.page_content{padding-right:0}}
.page_content{max-width:1300px}
.in_pro_price a p{display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;overflow:hidden;padding:6px 10px 0;margin-bottom:8px}
.in_pro_price p a{line-height:1.3;margin-bottom:3px}
.in_detail_wrap ul li{width:23%;display:inline-block;float:none;vertical-align:unset}
.in_detail_wrap ul li div{align-items:flex-start;margin-left:0;padding:30px 0;align-items:center}
.change_box a{position:relative;display:flex;width:100%;height:auto;padding-bottom:80%}
.change_box a img{width:100%;height:100%;position:absolute;top:0;left:0;object-fit:contain}
.change_box{max-width:100%;max-height:100%}
.header_bar>li{padding:0 13px}
.goods_right img{border-radius:100%;width:90px;height:90px}
.in_detail_wrap li:hover{margin-left:0}
.in_detail_wrap ul{display:flex;justify-content:space-between}
.logo img{max-height:60px}
.about-btn:hover{color:#fff}
.about-btn{margin:20px 0 0;display:inline-block;padding:10px 20px;background:var(--color);color:#fff}

.prod-gboximgbg{background: #000000a0;position: fixed;top: 0;width: 100vw;height: 100vh;align-items: center;justify-content: center;display: none;z-index: 9999;transition: .3s;}
.prod-gboximgbg.active{display: flex;transition: .3s;}
.prod-gboximgex{max-width: 1000px;padding: 20px;background: #fff;position: relative;height:calc(100% - 90px)}
.prod-gboximgbg .detail-title{font-size: var(--fontsize22);padding-bottom: 10px;margin: 10px auto;border-bottom: 1px solid #E7EEEE;color:#fff}
.prod-gboximgexit{display: flex;align-items: center;width: 50px;height: 50px;background: #fff;border-radius: 50%;justify-content: center;position: absolute;cursor: pointer;right: -20px;top: -20px;border: 2px #b4b4b4 solid;}
.prod-gboximgexit span{width: 3px;height: 40px;background: #b4b4b4;position: absolute;}
.prod-gboximgexit span:nth-child(1){transform: rotate(45deg);}
.prod-gboximgexit span:nth-child(2){transform: rotate(-45deg);}
.prod-gboximged{height:100%}
.prod-gboximged img{width: 100%;height:100%}
.prod-gboximgtop{display: flex;justify-content: space-between;align-items: center;margin-bottom: 20px;}
